.solo-product:not(.solo-v2) .product-info .name:hover{text-decoration:underline}.solo-product .c-button--add-shopping-cart--tile .text{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;padding:0 3px;text-transform:uppercase}.solo-product .c-quick-add--button button:hover{background-color:#000;border-color:#000}.solo-product .c-quick-add--button.is-valid button:hover{background-color:#0c9;border-color:#0c9}.solo-grid .carousel-wrapper{height:auto}.solo-product.solo-v2{vertical-align:top}.solo-product:not(.solo-v2) .c-tile:not(.c-tile--product-fullwidth) .carousel-wrapper:hover .carousel-item.is-current{opacity:1!important}.solo-product:not(.solo-v2) .c-tile:not(.c-tile--product-fullwidth) .carousel-wrapper:hover .carousel-item.is-current img{opacity:1!important}.solo-product.stl-product .c-tile .name{margin:inherit}.solo-product:not(.solo-v2) .c-quick-add--dropdown,.solo-product:not(.solo-v2) .c-quick-add--button{width:33%!important}.lando-product .c-tile:not(.c-tile--product-fullwidth) .carousel-wrapper:hover .carousel-item.is-current{opacity:1!important}.lando-product .c-tile:not(.c-tile--product-fullwidth) .carousel-wrapper:hover .carousel-item.is-current img{opacity:1!important}.solo-product.stl-product .c-tile:not(.c-tile--product-fullwidth) .carousel-wrapper:hover .carousel-item.is-current img{opacity:1!important}.solo-product.stl-product .c-tile:not(.c-tile--product-fullwidth) .carousel-wrapper:hover .carousel-item.is-current{opacity:1!important}.solo-product.stl-product .c-quick-add{float:left;width:33%;min-height:25px;border:0}.solo-product .colorSet .color-container .colors-wrapper .item-color .color-box .label .container-title-color .title-color{white-space:nowrap!important}.solo-product .colorSet .color-container .colors-wrapper .item-color .color-box .label .container-title-color{width:auto!important}.lando-product .c-tile .prices .sale+.price .number{margin-left:5px}.solo-product.solo-product-image .c-tile:not(.c-tile--product-fullwidth) .carousel-wrapper:hover .carousel-item.is-current img{opacity:1!important}.solo-product.solo-product-image .c-tile:not(.c-tile--product-fullwidth) .carousel-wrapper:hover .carousel-item.is-current{opacity:1!important}@media screen and (max-width:899px){html.isApp .c-tile .prices{font-size:11px;font-weight:300;letter-spacing:.4px;line-height:11px;text-transform:none;margin-top:5px;display:-ms-inline-flexbox;display:inline-flex}html.isApp .c-tile .name{max-width:234px;height:16px;font-family:Graphik;font-size:12px;font-weight:300;font-style:normal;font-stretch:normal;line-height:1.33;letter-spacing:.7px;color:#313131;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}html.isApp .c-tile>.product-info{text-align:left;/*padding:10px 0 40px;*/cursor:pointer}html.isApp .c-tile>.product-info .name{font-weight:300!important}html.isApp .c-tile>.product-info .price .hansolo{font-weight:600!important}html.isApp.c-tile .prices .price,.c-tile .prices .sale{display:inline-block}html.isApp .c-tile .prices>.discount{background:#D64B59;color:#fff;right:-5px;padding-top:1.5px;height:15px;width:34px;position:relative;font-size:11px;text-align:center}html.isApp .c-tile .prices .sale{margin-left:5px;color:#D64B59;font-weight:600}html.isApp .solo-product.solo-v2 .product-info .discount{display:none}html.isApp .c-tile>.tags_container .discount{background:#D64B59;color:#fff;right:-5px;padding-top:1.5px;height:15px;width:34px;position:relative;font-size:11px;text-align:center;position:relative;z-index:22}html.isApp .c-tile>.tags_container{position:absolute;height:15px;bottom:68px;width:100%;display:-webkit-inline-box}html.isApp .c-tile .prices{float:left;width:100%;display:block;text-align:left}.solo-product.solo-v2 .m-quick-add-wrapper{display:none}} @media screen and (min-width:899px){.c-tile--product-fullwidth-fullheight .c-image {
    background: #fff !important;
}.m-tiles-box--product-grid .tiles-list>.c-tiles-column.solo-v2{  width: 25%;}.m-tiles-box--product-grid .tiles-list>.c-tiles-column.solo-v2.c-tiles-column--fullwidth{ width: 50%; }#ShopTheLookProducts .c-quick-add--dropdown .c-quick-item--placeholder{width:100%;} #ShopTheLookProducts .solo-product:not(.solo-v2) .discount{margin-top: 0px !important; left: calc(50% - 35px) !important;}  #ShopTheLookProducts .solo-product:not(.solo-v2) .c-quick-add--dropdown .c-quick-item--placeholder .detail{ padding: 0 0; font-size: 11px; line-height: 22px; font-weight: 300; text-align: center;}}
@media screen and (max-width:899px){.m-tiles-box--product-grid .tiles-list>.c-tiles-column.solo-v2{ width: 50%; }#ShopTheLookProducts .solo-product:not(.solo-v2).stl-product .m-quick-add-wrapper { opacity: 1; position: relative; z-index: inherit; margin-top: 30px;  padding: 0;} #ShopTheLookProducts .solo-product:not(.solo-v2) .c-quick-add--dropdown .c-quick-item--placeholder .detail{ padding: 0 0; font-size: 11px; line-height: 22px; font-weight: 300; text-align: center;} #ShopTheLookProducts .solo-product:not(.solo-v2) .c-quick-add--dropdown .c-quick-item--placeholder{width:100%;} #ShopTheLookProducts .solo-product:not(.solo-v2) .c-tile .prices .sale { margin-right: 5px; color: #D64B59;  font-weight: 600;}}.c-quick-add--dropdown .c-quick-item--sizeType .detail{padding-top:0;padding-right:12px;padding-bottom:0;padding-left:7px;font-size:11px;line-height:18px;font-weight:300} .c-quick-add--dropdown.c-quick-add--sizeType>.box>.content {min-height:23px}

.solo-product .c-tile > .product-info .price-container .product-price{ display: inline-block; width: auto; }
.solo-product .c-tile .prices{ display: flex;     flex-wrap: wrap;}
/* NECESARIO EN APP */
.c-tile.c-tile--product-fullwidth-fullheight .carousel-wrapper:hover .carousel-item.is-current {
    opacity: 1 !important;
}

.c-tile.c-tile--product-fullwidth-fullheight .carousel-wrapper:hover .carousel-item.is-current img {
    opacity: 1 !important;
}

@media screen and (max-width: 899px){
.c-tile>.tags_container .tag.online-only .icon {
    display: inline;
    margin: 2px 0 0 5px;
}

	html.isApp .colorSet.hasDiscount { display: none;}
	.c-tile .prices .price.price-old {
		margin-left: 5px;
		margin-top: 0px;
		-ms-flex-order: 1;
		order: 1;
	}
	.c-tile .prices .price.price-old {
		text-decoration: line-through;
	}
	.c-tile>.tags_container .tag.online-only {
		background-color: #cecbdf;
	}
	.c-tile>.tags_container .tag {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		transition: 250ms ease-out bottom 250ms;
		pointer-events: none;
		width: 110%;
		position: relative;
		z-index: 31;
		-ms-transform-origin: 100%;
		transform-origin: 100%;
		text-transform: uppercase;
		letter-spacing: 1.3px;
		color: #000000;
		pointer-events: none;
		width: auto;
		font-size: 9px;
		background: #fff;
		padding: 2px 5px;
		height: 15px;
		left: 5px;
		bottom: 5px;
		font-weight: 600;
	}
	.hide-on-mobile{ display: none; }
    .tiles-list.tiles-list--halves-grid{
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: justify;
        justify-content: space-between;
		        padding-right: 0px !important; 
        padding-left: 0px !important;
    }
    .m-tiles-box--product-grid .tiles-list>.c-tiles-column.solo-v2{
        width: calc(50% - 1px);
		padding-left: 0px !important;
		padding-right: 0px !important;
    }
    .solo-product .c-tile>.product-info{
        padding-right: 5px !important; 
        padding-left: 5px !important;
    }
	.tiles-list.tiles-list--halves-grid{
		width: 100%;
	}
    html.isApp .c-tile .prices {
        font-size: 11px;
        font-weight: 300;
        letter-spacing: .4px;
        line-height: 11px;
        text-transform: none;
        margin-top: 0px;
        display: -ms-inline-flexbox;
        display: inline-flex;
    }
	 .c-tile .prices {
        font-size: 12px;
		 line-height: 12px;
        margin-top: 0px;
		margin-bottom: 0px;
    }
    html.isApp .c-tile .name {
        max-width: 234px;
        height: 16px;
        font-family: Graphik;
        font-size: 12px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.33;
        letter-spacing: 0.7px;
        color: #313131;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    html.isApp .c-tile>.product-info {
        text-align: left;
        /*padding: 10px 0 40px;*/
        cursor: pointer;
    }
    html.isApp .c-tile>.product-info .name{
        font-weight: 300 !important;
    }
    html.isApp .c-tile>.product-info .price .hansolo{
        font-weight: 600 !important;
    }
    html.isApp.c-tile .prices .price, .c-tile .prices .sale {
        display: inline-block;
    }

    html.isApp .c-tile .prices>.discount {
        background: #D64B59;
        color: white;
        right: -5px;
        padding-top: 1.5px;
        height: 15px;
        width: 34px;
        position: relative;
        font-size: 11px;
        text-align: center;
    }
    html.isApp .c-tile .prices .sale {
        margin-left: 5px;
        color: #D64B59;
        font-weight: 600;
    }
    html.isApp .solo-product.solo-v2 .product-info .discount{
        display: none;
    }
    html.isApp .c-tile>.tags_container .discount {
        background: #D64B59;
        color: white;
        right: -5px;
        padding-top: 1.5px;
        height: 15px;
        width: 34px;
        position: relative;
        font-size: 11px;
        text-align: center;
        position: relative;
        z-index: 22;
    }
    html.isApp .c-tile>.tags_container {
        position: absolute;
        height: 15px;
        bottom: 85px;
        width: 100%;
        display: -webkit-inline-box;
    }
    html.isApp .c-tile .prices{
        float: left;
        width: 100%;
        display: block;
        text-align: left;
    }
    .solo-product.solo-v2 .m-quick-add-wrapper{
        display: none;
    }
    html.isApp .c-tile>.tags_container .tag.join-life {
		background-color: #b3e9cf;
	}
	 html.isApp .c-tile>.tags_container .tag.join-life .icon {
		display: inline;
		margin-top: 1px;
		margin-left: 4px;
	}
    html.isApp #magazine-content{
        margin-top: 0px !important;
    }
    html.isApp .colorSet {
        height: 30px;
        margin-top: 0;
        width: 50%;
        float: right;
        right: 0px;
    }
    html.isApp .colorSet .color-container {
        height: inherit;
    }
    html.isApp .colorSet .color-container .colors-wrapper {
        display: -ms-flexbox;
        display: flex;
        height: inherit;
        -ms-flex-pack: center;
        justify-content: center;
    }
    html.isApp .colorSet .color-container .colors-wrapper {
        float: right;
        padding-top: 3px;
    }
    html.isApp .colorSet .color-container .colors-wrapper .colors-mask {
        background: white;
    }

    html.isApp .colorSet .color-container .colors-wrapper .colors-mask {
        display: none;
    }
    html.isApp .colorSet .color-container .colors-wrapper .colors-mask {
        position: absolute;
        height: inherit;
        width: 100%;
        text-align: center;
        left: 0;
        font-family: Graphik;
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.33;
        letter-spacing: normal;
        color: #ababab;
    }
    html.isApp .colorSet .color-container .colors-wrapper .item-color {
        border: 1px solid #999;
        padding: 0;
        height: 8px;
        margin-right: 5px;
    }
    html.isApp .colorSet .color-container .colors-wrapper .item-color .color-box .field {
        display: none;
    }
    html.isApp .colorSet .color-container .colors-wrapper .item-color .color-box .label .detail {
        width: 6px;
        height: 6px;
        cursor: none;
    }
    html.isApp .colorSet .color-container .colors-wrapper .item-color .color-box .label .container-title-color {
        display: none;
        position: absolute;
        background: white;
        z-index: 100;
        width: 65px;
        border: 1px solid #999;
        margin-left: -27.5px;
        margin-top: 10px;
        padding: 5px;
    }
    html.isApp .colorSet.hide-on-mobile {
        display: none;
    }
    html.isApp .c-tile .prices .price {
        text-align: left;
        white-space: nowrap;
        min-width: 50%;
    }
    html.isApp .colorSet.hasDiscount {
        float: left;
    }
    html.isApp .c-tile .prices {

        display: inline-flex;
    }
    html.isApp .c-tile .prices .price, .c-tile .prices .sale {
        display: inline-block;
        white-space: nowrap;
    }
    html.isApp .c-tile .prices .sale+.price {
        order: 0;
    }
    html.isApp .colorSet .color-container .colors-wrapper {
        float: right;
        padding-top: 3px;
    }

    html.isApp .colorSet .color-container .colors-wrapper {
        display: -ms-flexbox;
        display: flex;
        height: inherit;
        -ms-flex-pack: center;
        justify-content: center;
    }
    html.isApp .colorSet .color-container .colors-wrapper.hasPlus:after {
    content: '+';
    display: block;
    margin-top: -3px;
}
html.isApp .colorSet .color-container .colors-wrapper.hasPlus:after {
    content: '+';
    display: block;
    color: #999;
}/*
.m-tiles-box--product-grid .tiles-list>.c-tiles-column {
    padding-right: 5px !important;
    padding-left: 5px !important;
}*/
.m-tiles-box--product-grid .tiles-list>.c-tiles-column.solo-v2.c-tiles-column--fullwidth, .m-tiles-box--product-grid .tiles-list>.c-tiles-column.solo-v2.c-tiles-column--fullwidth-fullheight{
    width: 100%;
}
}

@media screen and (min-width: 900px){
.c-tiles-column.solo-v2.c-tiles-column--fullwidth .c-image .image{     -o-object-fit: scale-down;  object-fit: scale-down; width: 100% !important;}
.c-tile .prices{-ms-flex-pack: center; justify-content: center; -ms-flex-align: baseline; align-items: baseline; width: 100%; }
}

/* NUEVO ESTILO SOLO */
@media screen and (min-width: 899px){
  .c-tile>.product-info .price {
    flex: none !important;
	}
    .c-tile .prices>.discount{
        order: 3;
    }
}

@media screen and (max-width: 899px){
      .c-tile > .product-info .name{
        width: 100%; 
    }
    .c-tile > .product-info {
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
        margin: 10px 0 25px 0;
        cursor: pointer;
        text-align: center;
        padding: 0px 5px;
    }
    .c-tile .prices {
        width: 64%;
    }
    html.isApp .c-tile .prices {
        width: 64%;
    }
    .c-tile .prices .price{
        width: auto;
        min-width: inherit;
    }
     html.isApp .c-tile .prices .price{
        width: auto;
        min-width: inherit;
    }
    .c-tile .prices .sale{ margin-left: 0px; }
    html.isApp .c-tile .prices .sale{ margin-left: 0px; }
    .c-tile > .product-info .colorSet {
        width: 100%;
        height: auto;
        margin-top: 1px;
        pointer-events: none;
    }
    html.isApp .c-tile > .product-info .colorSet {
        width: auto;
        height: auto;
        margin-top: 1px;
        pointer-events: none;
    }
    .c-tile>.product-info .sale {
        margin-bottom: 7px;
    }
    html.isApp .c-tile>.product-info .sale {
        margin-bottom: 7px;
    }
	  html.isApp  .tags_container .tag.online-only {
		background-color: #cecbdf;
	}

	  html.isApp  .tags_container .tag {
		display: flex;
		align-items: center;
		transition: 250ms ease-out bottom 250ms;
		pointer-events: none;
		width: 110%;
		position: relative;
		z-index: 31;
		transform-origin: 100%;
		text-transform: uppercase;
		letter-spacing: 1.3px;
		color: #000;
		pointer-events: none;
		width: auto;
		font-size: 9px;
		background: #fff;
		padding: 2px 5px;
		height: 15px;
		left: 5px;
		bottom: 5px;
		font-weight: 600;
	}
	 html.isApp .tags_container .tag.online-only .icon {
		display: inline;
		margin-top: 2px;
		margin-left: 5px;
	}
}
 html.isApp .tags_container {
    position: absolute;
    height: 15px;
    bottom: 8px;
    display: flex;
}
/* NUEVO ESTILO SOLO */


.c-tile>.product-info .product-price--future-discount {
    display: flex;
    flex-basis: 100%;
    padding-top: 10px
}

@media screen and (min-width: 900px) {
    .c-tile>.product-info .product-price--future-discount {
        justify-content:center
    }
}

@media screen and (max-width: 899px) {
	.c-tile .prices>.discount{ display: none !important;}
    .c-tile>.product-info .product-price--future-discount {
        padding-top:9px
    }
	.c-tile > .product-info .name{ margin-bottom: 0px;}
 html.isApp .colorSet .color-container .colors-wrapper{ padding-top:0; margin-top:0;}
}

.c-tile>.product-info .product-price--future-discount-info {
    border: 1px solid;
    padding: 5px 6px 6px;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: .4px;
    line-height: 10px;
		margin-top: 6px;
		margin-bottom: -4px;
}

@media screen and (min-width: 900px) {
    .c-tile>.product-info .product-price--future-discount-info {
        font-size:10px;
        font-weight: 300;
        letter-spacing: .4px;
        line-height: 10px;
		margin-top: 9px;
		margin-bottom: 6px;
    }
}

.c-tile>.product-info  .product-price--future-discount-price {
    font-weight: 600;
    margin-right: 5px
}

.c-tile>.product-info .price-container .product-price--price-discount, .c-tile .prices>.discount {
        background: #D64B59 !important;
    }
	.c-tile .prices .sale{
        color: #D64B59 !important;
	}

.c-tile>.product-info .price-container .product-price--price-discount, .c-tile .prices>.discount {
    background-color: #D64B59;
    color: #fff;
    align-items: center;
    display: flex;
    justify-content: center;
    width: 37px;
    height: 17px;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: .4px;
    line-height: 10px;
	padding-top:0px;
}

@media screen and (min-width: 900px) {

    .c-tile>.product-info .price-container .product-price--price-discount, .c-tile .prices>.discount {
        font-size:10px;
        font-weight: 300;
        letter-spacing: .4px;
        line-height: 10px
    }
	.c-tile>.product-info .price-container .product-price--price-discount, .c-tile .prices>.discount {
		line-height: 17px;
	}
.c-tile .prices {
		margin-top: 0px;
	}
.c-tile .prices .sale{
		margin-right: 5px;
		margin-left: 0px;
	}
}

.c-tile>.product-info .price-container .product-price.price-old .product-price--price{ font-weight:300;}
html.isApp .c-tile .tags_container .discount{
background: #D64B59;
    color: #fff;
    left: 11px;
    bottom: 5px;
    height: 17px;
    width: 37px;
    position: relative;
    text-align: center;
    position: relative;
    z-index: 22;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: .4px;
    line-height: 12px;
}
.c-tile>.product-info .price-container .product-price, .c-tile>.product-info .sale{ line-height: 19px;}
html.isApp .colorSet .color-container .colors-wrapper{ float: left !important;}
html.isApp .c-tile > .product-info .colorSet {
    width: 100%;
    margin-top: 12px;}